summaryrefslogtreecommitdiffstats
path: root/scripts/rawhide-rc.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/rawhide-rc.sh')
-rwxr-xr-xscripts/rawhide-rc.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/scripts/rawhide-rc.sh b/scripts/rawhide-rc.sh
index 51a3b09f2..5982403e7 100755
--- a/scripts/rawhide-rc.sh
+++ b/scripts/rawhide-rc.sh
@@ -3,6 +3,13 @@
source scripts/kernel-version.sh
+klist -s
+if [ ! $? -eq 0 ]; then
+ echo "klist couldn't read the credential cache."
+ echo "Do you need to fix your kerberos tokens?"
+ exit 1
+fi
+
make release
# fixup the release because rpmdev-bumpspec *sigh*
scripts/fixup-bumpspec.sh